@import './GoogleFont.css';

.banner-section{
	height: 70vh;
	overflow: hidden;
}
.banner-box__imageBox{
	display: flex;
	justify-content: center;
}
.banner-image{
	min-width:1000px;
	max-width: 1000px;
}
.banner-header{
	background-color: #5F7F39;
	position: absolute;
		top: 20%;
		left: 0;
	max-width: 500px;
	padding:2rem;
}
.banner-header__title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 2rem;
	color: #FFFFFF;
}
.banner-button__register{
	font-family: sans-serif;
	border-radius: 0;
}
